<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1095" resname="ImpExp">
            <trans-unit id="1" resname="ImpExp_Export">
               <source>Export</source>
               <target>Exportar</target>
            </trans-unit>
            <trans-unit id="2" resname="ImpExp_ExportFromTable">
               <source>Export from Table:</source>
               <target>Exportar desde tabla:</target>
            </trans-unit>
            <trans-unit id="3" resname="ImpExp_File">
               <source>File</source>
               <target>Archivo</target>
            </trans-unit>
            <trans-unit id="4" resname="ImpExp_Browse">
               <source>Browse…</source>
               <target>Navegar…</target>
            </trans-unit>
            <trans-unit id="5" resname="ImpExp_Records">
               <source>Records</source>
               <target>Registros</target>
            </trans-unit>
            <trans-unit id="6" resname="ImpExp_ExportAllRecords">
               <source>All Records</source>
               <target>Todos</target>
            </trans-unit>
            <trans-unit id="7" resname="ImpExp_ExportSelection">
               <source>Selection</source>
               <target>Selección</target>
            </trans-unit>
            <trans-unit id="8" resname="ImpExp_RecordsToExport">
               <source>&lt;v_SelRec&gt; Records to export</source>
               <target>&lt;v_SelRec&gt; Registros a exportar</target>
            </trans-unit>
            <trans-unit id="9" resname="ImpExp_Format">
               <source>Format</source>
               <target>Formato</target>
            </trans-unit>
            <trans-unit id="10" resname="ImpExp_Header">
               <source>Header</source>
               <target>Encabezado</target>
            </trans-unit>
            <trans-unit id="11" resname="ImpExp_Title">
               <source>Title</source>
               <target>Título</target>
            </trans-unit>
            <trans-unit id="12" resname="ImpExp_ColumnTitle">
               <source>Column Title</source>
               <target>Título de la columna</target>
            </trans-unit>
            <trans-unit id="13" resname="ImpExp_LineNumbering">
               <source>Line Numbering</source>
               <target>Numeración de líneas</target>
            </trans-unit>
            <trans-unit id="14" resname="ImpExp_EndOfField">
               <source>End of Field:</source>
               <target>Final del campo:</target>
            </trans-unit>
            <trans-unit id="15" resname="ImpExp_EndOfRecord">
               <source>End of Record:</source>
               <target>Final del registro:</target>
            </trans-unit>
            <trans-unit id="16" resname="ImpExp_EndOfFile">
               <source>End of File:</source>
               <target>Final del archivo:</target>
            </trans-unit>
            <trans-unit id="17" resname="ImpExp_FillingCharacters">
               <source>Filling Characters</source>
               <target>Caracteres de relleno </target>
            </trans-unit>
            <trans-unit id="18" resname="ImpExp_AlphaBoolean">
               <source>Alpha/Boolean:</source>
               <target>Alfa/Booleano:</target>
            </trans-unit>
            <trans-unit id="19" resname="ImpExp_Numeric">
               <source>Numeric:</source>
               <target>Numérico:</target>
            </trans-unit>
            <trans-unit id="20" resname="ImpExp_DateTime">
               <source>Date/Time:</source>
               <target>Fecha/Hora:</target>
            </trans-unit>
            <trans-unit id="21" resname="ImpExp_Time">
               <source>Time:</source>
               <target>Hora:</target>
            </trans-unit>
            <trans-unit id="22" resname="ImpExp_Boolean">
               <source>Boolean:</source>
               <target>Booleano:</target>
            </trans-unit>
            <trans-unit id="26" resname="ImpExp_Import">
               <source>Import</source>
               <target>Importar</target>
            </trans-unit>
            <trans-unit id="27" resname="ImpExp_ImportTable">
               <source>Import Table:</source>
               <target>Tabla de importación:</target>
            </trans-unit>
            <trans-unit id="28" resname="ImpExp_CreateTable">
               <source>Create Table</source>
               <target>Crear Tabla</target>
            </trans-unit>
            <trans-unit id="29" resname="ImpExp_Append">
               <source>Append</source>
               <target>Añadir</target>
            </trans-unit>
            <trans-unit id="30" resname="ImpExp_Replace">
               <source>Replace</source>
               <target>Reemplazar</target>
            </trans-unit>
            <trans-unit id="31" resname="ImpExp_ImportFromLine">
               <source>Import from Line #:</source>
               <target>Importar desde línea #:</target>
            </trans-unit>
            <trans-unit id="32" resname="ImpExp_ColumnTitlesAsFieldName">
               <source>Column Titles as Field Name</source>
               <target>Títulos de columna como nombre de campo</target>
            </trans-unit>
            <trans-unit id="33" resname="ImpExp_ValuesForBoolean">
               <source>Values for Boolean:</source>
               <target>Valores para booleano:</target>
            </trans-unit>
            <trans-unit id="36" resname="ImpExp_SaveSettings">
               <source>Save Settings</source>
               <target>Guardar parámetros</target>
            </trans-unit>
            <trans-unit id="37" resname="ImpExp_LoadSettings">
               <source>Load Settings</source>
               <target>Cargar parámetros</target>
            </trans-unit>
            <trans-unit id="38" resname="ImpExp_AddAField">
               <source>Add a Field</source>
               <target>Añadir un campo</target>
            </trans-unit>
            <trans-unit id="39" resname="ImpExp_AddAllFields">
               <source>Add all Fields</source>
               <target>Añadir todos los campos</target>
            </trans-unit>
            <trans-unit id="40" resname="ImpExp_RemoveAField">
               <source>Remove a Field</source>
               <target>Eliminar un campo</target>
            </trans-unit>
            <trans-unit id="41" resname="ImpExp_RemoveAllFields">
               <source>Remove all Fields</source>
               <target>Eliminar todos los campos</target>
            </trans-unit>
            <trans-unit id="42" resname="ImpExp_ValueToField">
               <source>Value to Field</source>
               <target>Valor para el campo</target>
            </trans-unit>
            <trans-unit id="43" resname="ImpExp_Default">
               <source>Default</source>
               <target>Por defecto</target>
            </trans-unit>
            <trans-unit id="44" resname="ImpExp_Alpha">
               <source>Alpha:</source>
               <target>Alfa:</target>
            </trans-unit>
            <trans-unit id="45" resname="ImpExp_Date">
               <source>Date:</source>
               <target>Fecha:</target>
            </trans-unit>
            <trans-unit id="46" resname="ImpExp_Encoding">
               <source>Character Set:</source>
               <target>Conjunto de caracteres :</target>
            </trans-unit>
            <trans-unit id="47" resname="ImpExp_NoDTD">
               <source>No DTD</source>
               <target>Sin DTD</target>
            </trans-unit>
            <trans-unit id="48" resname="ImpExp_ReplaceSpaces">
               <source>Replace spaces</source>
               <target>Reemplazar espacios</target>
            </trans-unit>
            <trans-unit id="49" resname="ImpExp_GenerateDTD">
               <source>Generate DTD standalone</source>
               <target>Generar DTD autónomo</target>
            </trans-unit>
            <trans-unit id="50" resname="ImpExp_InsideTheXMLExport">
               <source>Generate DTD in export</source>
               <target>Generar DTD en la exportación</target>
            </trans-unit>
            <trans-unit id="52" resname="ImpExp_ReferToExistingDTD">
               <source>Referencing the DTD:</source>
               <target>Referenciar la DTD:</target>
            </trans-unit>
            <trans-unit id="53" resname="ImpExp_ReferToExistingXSL">
               <source>Referencing the XSL:</source>
               <target>Referenciar el XSL:</target>
            </trans-unit>
            <trans-unit id="54" resname="ImpExp_Validation">
               <source>Validation</source>
               <target>Validación</target>
            </trans-unit>
            <trans-unit id="55" resname="ImpExp_UseAlternateDTD">
               <source>Use alternate DTD</source>
               <target>Utilizar otro DTD</target>
            </trans-unit>
            <trans-unit id="56" resname="ImpExp_DataSource">
               <source>Data Source</source>
               <target>Fuente de datos</target>
            </trans-unit>
            <trans-unit id="57" resname="ImpExp_Table">
               <source>Table</source>
               <target>Tabla</target>
            </trans-unit>
            <trans-unit id="58" resname="ImpExp_NotExported">
               <source>Not exported</source>
               <target>No exportado</target>
            </trans-unit>
            <trans-unit id="59" resname="ImpExp_PleaseSelectATable">
               <source>Please select a table</source>
               <target>Por favor seleccione una tabla</target>
            </trans-unit>
            <trans-unit id="60" resname="ImpExp_ApplyTheXSLTransformation">
               <source>Apply the XSL transformation</source>
               <target>Aplicar la transformación XSL</target>
            </trans-unit>
            <trans-unit id="61" resname="ImpExp_InsertALinkToTheXSLFile">
               <source>Insert a link to the XSL file</source>
               <target>Inserte un nuevo enlace para el archivo XSL</target>
            </trans-unit>
            <trans-unit id="62" resname="ImpExp_InputFileNotFound">
               <source>Input file not found</source>
               <target>Archivo de entrada no encontrado</target>
            </trans-unit>
            <trans-unit id="64" resname="ImpExp_RebuildIndexes">
               <source>Rebuild indexes after import</source>
               <target>Reconstruir índices después de importar</target>
            </trans-unit>
            <trans-unit id="65" resname="ImpExp_Delimiters">
               <source>Delimiters</source>
               <target>Delimitadores</target>
            </trans-unit>
            <trans-unit id="66" resname="ImpExp_Reference">
               <source>Reference</source>
               <target>Referencia</target>
            </trans-unit>
            <trans-unit id="67" resname="ImpExp_DisplayFormat">
               <source>Display format:</source>
               <target>Formato de salida:</target>
            </trans-unit>
            <trans-unit id="68" resname="ImpExp_ExportElipse">
               <source>Export…</source>
               <target>Exportar…</target>
            </trans-unit>
            <trans-unit id="69" resname="ImpExp_DefauldFields">
               <source>Default fields</source>
               <target>Campos por defecto</target>
            </trans-unit>
            <trans-unit id="70" resname="ImpExp_XMLValidation">
               <source>XML Validation</source>
               <target>Validación XML</target>
            </trans-unit>
            <trans-unit id="71" resname="ImpExp_XMLEncodeImages">
               <source>Encode pictures as PNG</source>
               <target>Codificar las imágenes en PNG</target>
            </trans-unit>
            <trans-unit id="72" resname="ImpExp_XMLEncodeBlob">
               <source>Encode binary fields in Base64</source>
               <target>Codificar campos binarios en Base64</target>
            </trans-unit>
            <trans-unit id="12_01" resname="ImpExp_DestinationPlatform">
               <source>Destination Platform</source>
               <target>Plataforma de destino</target>
            </trans-unit>
            <trans-unit id="12_02" resname="ImpExp_DestinationPlatformComment">
               <source>Set the end of record character(s)</source>
               <target>Definir los caracteres de fin de registro</target>
            </trans-unit>
            <trans-unit id="12_03" resname="ImpExp_toExport">
               <source>Export</source>
               <target>Exportar</target>
            </trans-unit>
            <trans-unit id="12_03" resname="ImpExp_GenerateBOM">
               <source>Generate BOM for Unicode encoding</source>
               <target>Generar BOM para codificación Unicode</target>
            </trans-unit>
            <trans-unit id="76" resname="ImpExp_WithIndentation">
               <source>With indentations</source>
               <target>Con indentaciones</target>
            </trans-unit>
            <trans-unit id="83" resname="ImpExp_Platform_Automatic">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
         </group>
         <group resname="FDDetails">
            <trans-unit id="fd_01" resname="fd_activityReport">
               <source>Activity Report</source>
               <target>Informe de Actividad</target>
            </trans-unit>
            <trans-unit id="fd_02" resname="fd_wTitle">
               <source>Details</source>
               <target>Detalles</target>
            </trans-unit>
         </group>
         <group resname="ODBC Login">
            <trans-unit id="odbc_01" resname="ODBCUserDSN">
               <source>User DSN</source>
               <target>DSN de usuario</target>
            </trans-unit>
            <trans-unit id="odbc_03" resname="ODBCTcpIP">
               <source>TCP/IP</source>
               <target>TCP/IP</target>
            </trans-unit>
            <trans-unit id="odbc_04" resname="ODBCTargetName">
               <source>Target Name:</source>
               <target>Nombre de objetivo:</target>
            </trans-unit>
            <trans-unit id="odbc_05" resname="ODBCNetworkAddr">
               <source>Network Address:</source>
               <target>Dirección de red:</target>
            </trans-unit>
            <trans-unit id="odbc_06" resname="ODBCConnection">
               <source>Connection</source>
               <target>Conexión</target>
            </trans-unit>
            <trans-unit id="odbc_07" resname="ODBCUser">
               <source>User Name:</source>
               <target>Nombre de usuario:</target>
            </trans-unit>
            <trans-unit id="odbc_08" resname="ODBCPassword">
               <source>Password:</source>
               <target>Contraseña:</target>
            </trans-unit>
            <trans-unit id="odbc_09" resname="ODBCDataSourceName">
               <source>Data Source Name:</source>
               <target>Nombre de fuente de datos:</target>
            </trans-unit>
            <trans-unit id="odbc_10" resname="ODBCWinTitle_ExternalCo">
               <source>External Connection</source>
               <target>Conexión externa</target>
            </trans-unit>
            <trans-unit id="odbc_11" resname="ODBCSysDSN">
               <source>System DSN</source>
               <target>DSN de sistema</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
